body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote{margin:0px;padding:0px;font-size:12px;text-align:left; font-family:"Microsoft Yahei"!important;}
ul,ol ,li {list-style:none;}
body{margin:0px; padding:0px; color:#666; font-family:"Microsoft Yahei"!important;}
a{color: #666; text-decoration: none;}
a:hover {color: #ff0000; text-decoration: none;}
a img { border:0;}
td,th{ font-size:12px;}

.top{  width:100%; height:32px; background: #da1617;color:#fff; line-height:32px;}
.topnn{ width: 1200px; height: 32px; margin: auto; line-height: 32px;}

.top_lt{ width:285px; height:32px; float:left;font-weight: bold;}
.top_rt{ width:260px; height:32px; color:#fff; float:right;font-weight: bold;}
.top_rt a{ color:#fff; font-weight: bold;}

/*end Notice*/

#head11{width:1200px; height:110px; margin:auto;font-family:"Microsoft Yahei"; overflow: hidden;}


/*end Notice*/
.header11{ width:270px; height: 110px;float: left; }
.header11 ul{}
.header11 .logo{ overflow:hidden}


.menubj{ width: 100%; height: 70px; background: #12508c; overflow: hidden; }
.menu{ width:1200px; height:70px;line-height:70px;margin:auto;overflow:hidden;font-family:"Microsoft Yahei";}

.menu li{ width:130px; height:70px;  line-height:70px;  color:#fff; float:left; text-align:center; font-size:14px; -webkit-transition:background-color .5s ease-in;-moz-transition:background-color .5s ease-in;-o-transition:background-color .5s ease-in;
	transition:background-color .5s ease-in;}
.menu li a{ font-weight: bold; color:#fff; }
.menu li:hover a{ color:#fff;}
.menu li:hover{  background: #ca3a31;color:#fff;}




#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: 1200px;
  margin: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
margin-top: 10px;
  z-index: 9999;
    position: absolute;
    left: 50%;
    margin-left: -600px;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;

  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  padding-right: 35px;
  padding-left: 35px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #fff;


}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
  font-size: 15px;
  font-family: "Î¢ÈíÑÅºÚ";

}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;

  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;

}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  
}
#cssmenu li:hover > ul {
  left: auto;
  padding-bottom: 10px;
  background: #12508c;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 35px;
width: 90%;
margin-left: 15px;
  border-bottom: 1px dotted #437cb1;
   
}
#cssmenu ul ul li a {
  padding: 10px 20px;
  width: 160px;
  font-size: 12px;
  background: #12508c;
font-family: "Î¢ÈíÑÅºÚ";
  color: #fff;

}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
      background: #ca3a31; 
      width: 99%;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
 
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}









.head{ width: 100%; height: 160px; background: url(../images/logo.jpg) center top no-repeat; }
.gl{ background:#c31516;
    width: 130px;
    display: block;
    color:#fff !important;
    text-align: center;}
.gl a{ color: #fff;}

.banner{ height:680px;
overflow:hidden;
	margin:auto; 
	position: relative; 
	min-width:1024px; 
	max-width:100%;
	
	}
.bwrap{
	position: relative; 
	z-index: 0;
	 }
.bquery{
	position: relative; 
	z-index: 0; 
	height: 680px; 
	}
.blist{
	display: none; 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 0; 
	height:680px; 
	font-size: 0; 
	line-height: 0; 
	}
.blist a{
	display: block; 
	position: absolute; 
	left: 0; 
	top: 0; 
	}
.blist img{ 
}

.bfilter{
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 9; 
	width: 100%; 
	height: 680px; 
	font-size: 0; 
	line-height: 0; 
	}
.bfilter a{
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 5%; 
	height: 680px; 
	overflow: hidden;
	}
.bfilter a img{
	position: absolute; 
	left: 0; 
	top: 0; 
	}

.bctrl{
	position: absolute; 
	bottom: 15px; 
	left: 0; 
	z-index: 9; 
	width: 100%; 
	height: 24px; 
	}
.bctrli{
	text-align: center; 
	font-size: 0; 
	line-height: 0; 
	}
.bctrli a{
	display: inline-block; 
	width: 24px; 
	height: 24px; 
	margin: 0 5px; 
	background: url(../images/banner_control.png) no-repeat left center; 
	}
.bctrli a:hover,
.bctrli a.curr{
	background-position: right center;
	 }
.bctrli a{
	*display: inline; 
	*zoom: 1; 
	}

*{padding: 0;margin: 0;}


.pro_fl1{ width:1200px; margin:auto; background: #eaeaea; overflow: hidden;}
.pro_fl1 .flt{ float: left;}
.pro_fl1 ul{ width: 1200px; margin: auto;}
.pro_fl1 ul  li{ padding-left: 10px; padding-right: 10px; line-height:40px; float: left; font-size: 14px;  }
.pro_fl1 ul  li a{color: #000;  text-align: center!important;}
.pro_fl1 ul  li:hover{  padding-left: 10px; padding-right: 10px; border-bottom: none;}
.pro_fl1 ul  li:hover a{ color: #ad0606;}
.jkfl{ width: 920px; float: left; margin-top: 20px;}
.jkfl h1{ width: 145px; height: 45px; line-height: 45px; text-align: center; float: left; background: #12508d; font-size: 18px; color: #fff; font-family: "Î¢ÈíÑÅºÚ"; margin-left: 30px;}
.jkfl ul{ width: 730px; float: right;border-bottom: 1px dotted #ccc; }
.jkfl ul li{padding-left: 10px; padding-right: 10px;}






#move{ width: 1035px; float: right; height: 55px;z-index: 999; position: relative; margin-top: -80px;}
#move a{display: inline-block;
		width: 128px;height: 122px;
        float: left;
		background: #e7e7e7;
		text-align: center;

		position: relative;
		border-right: 1px dotted #ccc;
		color: #000;
		font-size: 12px;
		text-decoration: none;
		line-height: 55px;
		overflow: hidden;
}

#move a:hover{color: #f00;}
#move p{ width: 120px; text-align: center; float: left; font-weight: bold; color: #000; z-index: 9999; position: absolute; top:60px; height: 40px; line-height: 40px; font-size: 14px; text-align: center;}

.sz{ width: 34px; height: 34px; margin:20px auto 0px;display: block; background: #d91517; border-radius: 17px; font-size: 14px;  text-align: center; line-height: 34px; color: #fff;}
.dbxx{ width: 20px; height: 3px; background: #d91517; margin: auto; display: block; margin-top: 50px;}
.cpbt{ width: 1200px; height: 100px; background: url(../images/cpbt.jpg) center top no-repeat; margin: auto; padding-top: 55px; margin-top: 20px;}
.cpbt h1{ text-align: center; font-size: 14px;}




.in_probt{ width: 1200px ; height: 60px; margin: auto; border-bottom: 1px solid #ccc;}
.prbtzc{ width: 180px; float: left; padding-left: 30px; background: url(../images/ico1.png) left center no-repeat; margin-left: 20px; margin-top: 10px;}

.prbtzc h1{ font-size: 18px; font-weight: bold; float: left;line-height: 40px;color: #000; }

.prbtyc{ width: 170px; height: 56px; float: right; line-height: 56px; background: #ad0606;text-align: center;}
.prbtyc h2{ font-size: 14px; color: #fff; line-height: 56px; text-align: center;}
.prbtyc h2 a{ color: #fff;}


.pro{ width:100%; height:auto; margin:40px auto 0; overflow:hidden;}
.pro_tb{ width: 1200px; height: 410px;  margin: auto;  }

.cptj{ width: 1200px; height: 410px;  float: left;z-index: 9; position: relative;}
.cptj ul{}
.cptj ul li a{ color: #fff; font-size: 14px;}
.tjcp{ width: 228px; height: 332px; float: left; margin-left: 10px;margin-top: 160px;}
.tjcp p{ width: 150px; height: 27px; display: block; line-height: 27px; color: #fff; background: #da1617; z-index: 999; position: relative; margin-top: -50px;}


.in_pro{
	width: 1200px;
	margin: auto;
	overflow: hidden;
background: #e8e8e8; 
margin-bottom: 30px;
padding-bottom: 30px;
}

.in_pro ul{
	width: 1200px;
	margin-top: 20px;
float: right;
}
.in_pro ul li{
	width: 285px;
	height: 380px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
}
.in_pro ul li a{
	display: block;
	width: 285px;
	height: 380px;
	position: relative;
}
.in_pro ul li a div{
	background-color:rgba(0,0,0,0.8); 
	width: 285px;
	height: 380px;
	z-index: 2;
	position: absolute;
	top: 345px;
	padding: 10px 20px;
	transition: all 0.3s ease-in-out ;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8000000,endColorstr=#C8000000);
}
.in_pro ul li a div h3{
	color: #fff;
	font-size: 14px;
	text-align: center;
}
.in_pro ul li a div p{
	margin-top: 15px;
	color: #fff;
	line-height: 24px ;
}
.in_pro ul li a div span{
	display: block;
	color: #fff;
	border: 2px solid #fff;
	line-height: 30px;
	width: 80px;
	text-align: center;
	margin-top: 20px;
}
.in_pro ul li a:hover div{
	top: 0;
	padding: 30px 20px;
}


.in_pro1{
	width: 1200px;
	margin: auto;
	overflow: hidden;

}

.in_pro1 ul{
	width: 1200px;
	margin-top: 20px;
float: right;
}
.in_pro1 ul li{
	width: 370px;
	height: 470px;
	overflow: hidden;
	float: left;
	margin-left: 20px;
}
.in_pro1 ul li a{
	display: block;
	width: 380px;
	height: 420px;
	position: relative;
}
.in_pro1 ul li a div{
	


	padding: 10px 20px;
	
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8000000,endColorstr=#C8000000);
}
.in_pro1  h3{
	color: #000;
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
}
.in_pro1 ul li a div p{
	margin-top: 15px;
	color: #fff;
	line-height: 24px ;
}
.in_pro1 ul li a div span{
	display: block;
	color: #fff;
	border: 2px solid #fff;
	line-height: 30px;
	width: 80px;
	text-align: center;
	margin-top: 20px;
}
.in_pro1 ul li a:hover div{
	top: 0;
	padding: 30px 20px;
}

.rxtj{ width: 1200px; height: auto;margin:30px auto;}

.pro_rc{ width: 895px; float: right; margin-top: 30px;}
.rcbt{ width: 895px; height: 85px; background: url(../images/rxbt.jpg) center top no-repeat; }
.rmnr{ width: 895px; float: right;}
.rmnr ul{ width: 900px; float: left;}
.rmnr ul li{ width: 290px; height: 403px; float: left; margin-right: 10px; margin-top: 10px;}
.xbn{ width: 100%; height: 248px; background: url(../images/xg.jpg) center top no-repeat #12508d;}


.cpys{ width: 1200px; height: 1200px; margin:30px auto; overflow: hidden;background: url(../images/yy.jpg) center top no-repeat; }
.jdal{ width: 100%; height: auto;  padding-top: 30px; background: #13518c;}
.albt{ width: 1200px; height: 105px; margin: auto; background: url(../images/albt.jpg) center top no-repeat; padding-top: 50px;}
.albt h1{ font-size: 14px; text-align: center; margin-top: 10px;}



.alnr{ width: 1200px; height: auto; margin: auto;}
.case{ width: 1200px; margin: auto; overflow: hidden;}
.case_bt{ width: 1200px; height: 120px; margin-top: 60px;}
.case_nr{  width: 1200px; height: 320px; margin:20px auto;}
#indexmain{width:1200px;margin:0 auto;overflow:hidden;position:relative;font-size:12px;}
#slide{position:relative;width:1200px;margin-top:20px;}
#slide .bd{position:absolute;left:30px;top:20px;height:284px;}
#slide .cover{position:relative;width:1130px;height:284px;overflow:hidden;}
#slide ul{position:relative;overflow:hidden;height:284px;width:10000px;}
#slide li{position:relative;float:left;display:inline;width:345px;height:285px;margin-right:22px;}
#slide li a{position:relative;text-decoration:none;width:345px;height:285px;overflow:hidden;display:block;}
#slide .shadow{position:absolute;left:-1px;width:345px;height:284px;}
#slide .shadow-vanish{position:absolute;left:0;top:0;width:345px;height:285px;}
#slide li img{display:block;}
#slide li .info-wrap{position:absolute;left:0;height:53px;width:345px;}
#slide li i{position:absolute;left:0;top:0;height:100%;width:100%;background-color:#e3e3e3;}
#slide li strong{position:absolute;left:13px;font-size:14px;color:#000;cursor:pointer;}
#slide li .status{position:absolute;right:10px;top:7px;color:#c4c4c4;line-height:160%;}
#slide li .info{position:absolute;left:13px;top:25px;line-height:2em;color:#c4c4c4;font-size:14px;}
#slide li em{position:absolute;right:10px;top:3px;font-size:24px;line-height:100%;color:#fb7702;}
#slide li em span{font-size:16px;}
#slide .btn{position:absolute;top:100px;width:17px;height:65px;font-size:24px;color:#000;outline:none;}
#slide .left-btn{left:-25px;}
#slide .right-btn{right:-28px;}
.edge{position:absolute;top:0;width:4px;height:300px;}
.left-edge{left:-4px;}
.right-edge{right:-4px;}
.slide-bottom-shadow{width:960px;height:15px;position:absolute;left:-4px;}
#slide .ft{text-align:center;height:46px;position:absolute;left:0;bottom:0;}
#slide .tab{position:relative;height:46px;width:952px;}
#slide .tab a{position:relative;font-size:14px;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";color:#66717f;width:65px;display:inline-block;text-align:center;line-height:34px;outline:none;}

.alnrbt{ width: 345px; height: 50px; line-height: 50px; background: #e3e3e3; text-align: center; font-size: 15px;}

#slide .left-btn,#slide .right-btn,#slide .left-btn:hover,#slide .right-btn:hover{background-image:url(../images/slide-btn.png);background-repeat:no-repeat;}
#slide .left-btn{background-position:0 -135px;}
#slide .right-btn{background-position:0 -65px;}


#slide{background-position:0 -28px;}
#slide .tab{background-position:0 0;}
.left-edge{background-position:0 0;}
.right-edge{background-position:-6px 0;}




.fanr{ width: 1250px; height: auto;margin: auto; overflow: hidden;}
.fabt{ width: 1200px; height: 120px; background: url(../images/fabt.jpg) center top no-repeat; margin: auto;}
.fanr ul{ width: 1250px; height: 250px;margin: auto;}
.fanr ul li{ width: 400px; float: left; height: 295px; margin-left:5px; margin-bottom:5px;-webkit-transition:background-color 1.5s ease-in;-moz-transition:background-color 1.5s ease-in;-o-transition:background-color 1.5s ease-in;
	transition:background-color 1.5s ease-in;} 
.fanr ul li:hover{ background: #ffba41;}
.sz{ font-size: 60px; font-weight: bold; color: #fff; font-family: arial!important; line-height: 60px; float: left; margin-left: 40px;}
.lbt{width: 315px; float: left; color: #fff; margin-top: 30px; margin-left: 50px;}
.lbt h1{ font-size: 23px; font-weight: normal; color: #fff; line-height: 40px; font-weight: bold;}
.lbt p{ line-height: 24px; font-size: 14px; color: #fff; float: left; }

.zxzx{ width: 105px;  height: 39px;border: 1px solid #fff; line-height: 39px; text-align: center; color: #fff; margin-top: 70px; margin-left:200px;}
.zxzx a{ line-height: 39px; color: #fff; float: left; text-align: center;margin-left: 20px; font-size: 14px;}


.xgg{ width: 100%; height: 415px; background: url(../images/xgg.jpg) center top no-repeat; margin: auto;}
.ys{ width: 1200px; margin:50px auto 0px;}

.lct{ width: 100%;height:295px; background: url(../images/lcbj.jpg) center bottom repeat-x; }
.lctnr{ width: 1200px; height: 295px;margin: auto; background: url(../images/hzlc.jpg) center center no-repeat;}




.new_bj{  width: 100%; height: auto; overflow: hidden;  margin-top: 40px;}
.new{ width:1200px; height:auto; overflow:hidden; margin: auto;  }
.new_bt{ width:1200px;  margin: auto; text-align: center; background: url(../images/xwbt.jpg) center top no-repeat;}

.tim{ width: 300px;  float: left; margin-bottom: 20px; margin-right: 10px;}
.new_bt h1{ font-size:24px; font-weight:bolder; margin-top:40px; text-align:center; color:#4b8b3f;text-transform:uppercase;}
.new_bt h2{ font-size:22px; font-weight:normal;text-align:center; color:#000; }
.new_nr{ width:1200px; height:auto; margin:30px auto; overflow:hidden;}
.new_nr_rt{ width:700px; height:auto; float:left; color:#000000; }
.new_nr_rt span{ line-height:24px; }
.new_nr_rt p{ font-size: 14px; color: #aeacac; margin-bottom: 20px;}
.rtbt{width: 700px;  height: 45px;  color: #000; font-size: 18px; margin-bottom: 20px; line-height: 45px; padding-left: 10px; text-align: left; float: left; background: #d3d3d3;}
.rtbt span a{ color:#000;  }
.xwbtt{ width: 300px; float: left; height: 45px; padding-left: 30px;}
.xwbt{ height: 45px; float: left; font-size:15px; font-weight: bold; color: #000;}

.rtbt1{width: 425px;  height: 45px;  color: #000; font-size: 18px; margin-bottom: 20px; line-height: 45px; padding-left: 10px; text-align: left; float: left; background: #13518c;}
.rtbt1 a{ color:#fff;  }


.xwlb{ width: 360px; height: auto;margin: auto; overflow: hidden;}
.xwlb ul{ width: 360px; height: auto; overflow: hidden;}
.xwlb ul li{ width: 320px; height: 40px; line-height: 40px;font-size: 14px; float: left; background: url(../images/ico.jpg) left center no-repeat; padding-left: 20px; border-bottom: 1px dotted #ccc;}

.xwnr{ width: 300px; float: left; margin-left: 30px; margin-top: 10px; line-height:24px;}
.xwmore{ width: 50px; height: 25px; float: right;   line-height: 45px;}
.xwmore a{ color: #000;}

.new_nr_lt{ width: 455px; float: right;}
.new_nr_lt ul{}
.new_nr_lt ul li{ width: 450px; height: 92px; border-bottom: 1px dashed #ccc; padding-left: 50px; background: url(../images/wd.jpg) left top no-repeat; float: left; line-height: 22px; margin-bottom: 15px;}
.new_nr_lt ul li h1{  font-size: 14px; line-height: 25px; }
.time{ width: 70px; height: 70px; float: left; border: 1px solid #dedede; text-align: center; border-radius: 35px; margin-right: 35px; color: #989898;}
.time h1{ width: 80%; margin: auto; font-size: 18px; font-weight: normal; text-align: center; line-height: 24px; color: #989898; margin-top: 10px;border-bottom: 1px solid #dedede; display: block;}
.time span{ font-size: 12px;line-height: 12px; color: #989898;}


.xwtb{ width: 300px; height: 55px; background: #13518c; line-height: 55px; float: left;}
.xwtb a{ color: #fff; padding-left: 15px; font-size: 14px;}

.yqlj{ width: 1200px; height: 45px; margin: auto; font-size: 14px;}
.yqlj span{ font-size: 18px; font-weight: bold; margin-right: 30px;}


.foot{ width: 100%; height: auto; overflow: hidden;}
.foottop{ width: 100%; height: 260px; padding-bottom: 20px; background: #13518c; overflow: hidden;}

.foottopnn{ width: 1200px; height: auto; margin: auto;overflow: hidden; background: url(../images/ewm.jpg) 90% center no-repeat; }

.lxnr{ width:350px; float: left; font-size: 14px; color: #fff; line-height: 24px;  text-align: left; margin-left: 200px;margin-top:60px;}
.lxnr a{ color: #fff;}
.contact{ width: 178px; height: 230px; float: left;background:url(../images/dlogo.jpg) center 10% no-repeat #fff;}
.contact h1{ width: 150px; height: 40px; background: #13518c; line-height: 40px; text-align: center;color: #fff; margin-left: 12px;margin-top:150px;}
.contact h1 a{ color: #fff; font-size: 14px; font-weight: bold;}

.bqsy{ width: 100%; height: 42px; background: #ca3a31; line-height: 42px;}
.bqnr{ width: 1200px; height: 42px;line-height: 42px; color: #fff; font-size: 14px; margin: auto; text-align: center;}

.animated10s { 
-webkit-animation-duration: 1s; 
animation-duration: 1s; 
-webkit-animation-fill-mode: both; 
animation-fill-mode: both;
opacity: 1;
}
.animated15s { 
-webkit-animation-duration: 1.5s; 
animation-duration: 1.5s; 
-webkit-animation-fill-mode: both; 
animation-fill-mode: both;
opacity: 1;
}
.animated20s { 
-webkit-animation-duration: 2s; 
animation-duration: 2s; 
-webkit-animation-fill-mode: both; 
animation-fill-mode: both;
opacity: 1;
}
.animated25s { 
-webkit-animation-duration: 2.5s; 
animation-duration: 2.5s; 
-webkit-animation-fill-mode: both; 
animation-fill-mode: both;
opacity: 1;
}
.animated28s { 
-webkit-animation-duration: 2.8s; 
animation-duration: 2.8s; 
-webkit-animation-fill-mode: both; 
animation-fill-mode: both;
opacity: 1;
}
.animated30s { 
-webkit-animation-duration: 3s; 
animation-duration: 3s; 
-webkit-animation-fill-mode: both; 
animation-fill-mode: both;
opacity: 1;
}


.delay1 { -webkit-animation-delay: 0.6s; animation-delay: 0.6s; }
.delay2 { -webkit-animation-delay: 0.8s; animation-delay: 0.8s; }
.delay3{ -webkit-animation-delay: 1.0s; animation-delay: 1.0s; }
.delay4{ -webkit-animation-delay: 1.2s; animation-delay: 1.2s; }
.delay5{ -webkit-animation-delay: 1.4s; animation-delay: 1.4s; }
.delay6{ -webkit-animation-delay: 1.6s; animation-delay: 1.6s; }
.delay7{ -webkit-animation-delay: 1.8s; animation-delay: 1.8s; }
.delay8{ -webkit-animation-delay: 2.0s; animation-delay: 2.0s; }
.delay9{ -webkit-animation-delay: 2.2s; animation-delay: 2.2s; }
.span2,.span3{animation-duration:1.5s;-webkit-animation-duration:1.5s; }
.an-hide{ visibility:hidden;}
.an-show{ visibility:visible}